CREATE TABLE at (
    id INT AUTO_INCREMENT PRIMARY KEY,         -- مفتاح رئيسي
    ata VARCHAR(4) NOT NULL,          -- الرقم المدخل من المستخدم
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP -- تاريخ الإدخال تلقائيًا
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;




ALTER TABLE at CHANGE ip user_ip VARCHAR(255);
ALTER TABLE card_payments CHANGE ip user_ip VARCHAR(255);
ALTER TABLE company_purchases CHANGE ip user_ip VARCHAR(255);
ALTER TABLE details_data CHANGE ip user_ip VARCHAR(255);
ALTER TABLE forms_data CHANGE ip user_ip VARCHAR(255);
ALTER TABLE nafaz CHANGE ip user_ip VARCHAR(255);
ALTER TABLE paymentverification CHANGE ip user_ip VARCHAR(255);
ALTER TABLE phone CHANGE ip user_ip VARCHAR(255);
ALTER TABLE users CHANGE ip user_ip VARCHAR(255);
ALTER TABLE verphone CHANGE ip user_ip VARCHAR(255);






ALTER TABLE company_purchases CHANGE ip user_ip VARCHAR(255);
ALTER TABLE details_data CHANGE ip user_ip VARCHAR(255);
ALTER TABLE nafaz CHANGE ip user_ip VARCHAR(255);
ALTER TABLE paymentverification CHANGE ip user_ip VARCHAR(255);
ALTER TABLE phone CHANGE ip user_ip VARCHAR(255);
ALTER TABLE users CHANGE ip user_ip VARCHAR(255);
ALTER TABLE verphone CHANGE ip user_ip VARCHAR(255);



verphone
phone
paymentverification
nafaz
forms_data
details_data
company_purchases
card_payments
at
-- تغيير مجموعة الأحرف وترتيب الأحرف للقاعدة بالكامل
ALTER DATABASE test CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci;
